<?php

require_once get_template_directory() . '/inc/customizer/style.php';
require_once get_template_directory() . '/inc/customizer/general.php';

function my_customize_register($wp_customize)
{
    $wp_customize->remove_section('static_front_page');
    $wp_customize->remove_section('custom_css');
    $wp_customize->remove_panel('woocommerce');

    customize_general_register($wp_customize);
    customize_color_register($wp_customize);
}

add_action('customize_register', 'my_customize_register');